RubyGems Navigation menu

moviemeter 0.0.1

Simple library to talk to the MovieMeter API (Dutch)

Gemfile
          gem 'moviemeter', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install moviemeter
  
  
  
  
  
  
  

Authors:

  • Erik van der Wal

Owners:

Total downloads 744

For this version 744

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - December 28, 2012 (7 KB)

Development Dependencies: